@echo off
echo ÿ
echo Only use this batch file to fix the "Abnormal Exit" -problem
echo if your DG encounters it when Mickey comes to sell stuff to you.
echo Otherwise it could screw up your sound files. If you don't
echo want to patch this problem, press Ctrl-C now.
echo ÿ
echo This batch file must be in Jagged Alliance: Deadly Games
echo main directory, otherwise it doesn't work. Read micpatch.txt
echo for details.
echo ÿ
pause
IF NOT EXIST dg.exe goto error
md mic
copy gus\95a mic\96c
copy gus\95a mic\96m1
copy gus\95a mic\96m2
copy gus\95a mic\96a
copy gus\95a mic\96b
goto done
:error
echo The batch file isn't in the Deadly Games main directory.
echo ÿ
goto end
:done
echo ÿ
echo It's probably done now! If you encountered any problems
echo please email tlinna@tlinna.cjb.net. Disabling speech
echo in the game is recommended.
echo ÿ
:end
